mt\_metadata package
====================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   mt_metadata.base
   mt_metadata.timeseries
   mt_metadata.transfer_functions
   mt_metadata.utils

Module contents
---------------

.. automodule:: mt_metadata
   :members:
   :undoc-members:
   :show-inheritance:
